/* ==== 商家在售 ==== */
.goods-shop-item{
  margin-bottom: 16px;
}
.goods-shop-item .merchant-logo {
  width: 30px;
  height: 30px;
  margin-top: 15px;
  margin-right: 24px;
  border-radius: 50%;
  overflow: hidden;
}
.goods-shop-item .merchant-goods-list {
  margin-left: 54px;
}
.goods-shop-item .merchant-goods-list li {
  margin-bottom: 24px;
}
.goods-shop-item .merchant-goods-info .pic {
  width: 60px;
  height: 60px;
  margin-right: 20px;
  border-radius: 6px;
  overflow: hidden;
}
.goods-shop-item .merchant-goods-info .title {
  width: 408px;
  height: 48px;
  margin-top: 6px;
  line-height: 1.6;
  font-size: 15px;
  word-break: break-all;
  overflow: hidden;
}
.goods-shop-item .merchant-goods-info .title:hover {
  color: #EF4646;
}
.goods-shop-item .merchant-goods-info .price {
  width: 138px;
  margin-top: 14px;
  text-align: center;
  cursor: pointer;
}
.goods-shop-item .merchant-goods-info .price strong {
  color: #ef4646;
}
.goods-shop-item .merchant-goods-info .gotobuy {
  display: inline-block;
  width: 72px;
  height: 28px;
  margin-top: 16px;
  line-height: 28px;
  background: #ef4646;
  font-size: 13px;
  color: #fff;
  text-align: center;
  border-radius: 4px;
  cursor: pointer;
}
.goods-shop-item .total-product {
  margin: -10px 0 -2px;
}
.goods-shop-item .total-product span {
  color: #508cc7;
  cursor: pointer;
}